‫ گوگل آسيب‌پذيري شناخته شده مرورگر اندرويد را ترميم نمي‌كند

شماره: IRCNE2015012409
تاريخ: 06/11/93
 
كاربراني كه گوشي‌هاي هوشمند و تبلت‌هاي اندرويد دارند كه از نسخه‌هاي قديمي‌تر اين سيستم عامل استفاده مي‌كنند (حدود 60 درصد از كل كاربران اندرويد)، بايد با يك نقص امنيتي كه گوگل تصميم گرفته است آن را ترميم نكند زندگي كنند.
آدرين لودويگ، مدير امنيت گوگل براي اندرويد، روز جمعه اعلام كرد كه يك نقص امنيتي شناخته شده در مرورگر پيش‌فرض اندرويد 4.3 جلي‌بين و نسخه‌هاي قديمي‌تر سيستم عامل گوگل وجود دارد كه اصلاح نخواهد شد.
وي در گوگل پلاس خود نوشت كه به‌روز نگاه داشتن نرم‌افزار چالشي جدي در امنيت است. از آنجايي كه اين مرورگر مبتني بر نسخه دو سال پيش موتور وب‌كيت است، ترميم اين آسيب‌پذيري در اندرويد جلي‌بين و نسخه‌هاي قديمي‌تر اندرويد ديگر عملي نيست.
گوگل روز شنبه تأييد كرد كه اين جمله مدير امنيت اين شركت، تصميم رسمي اين شركت در اين مورد است.
اين تصميم گوگل، متخصصان امنيت را آشفته كرده است كه نگران اين موضوع هستند كه هكرها به سادگي صدها ميليون كاربر تلفن همراه و تبلت را كه از نسخه‌هاي قديمي اندرويد استفاده مي‌كنند هدف قرار دهند. لودويگ ادعا كرده است كه تعداد كاربراني كه تحت تأثير اين آسيب‌پذيري قرار دارند هر روز كم مي‌شود. اما به عقيده متخصصان امنيتي، اين كاهش به اندازه كافي سريع نيست.
بنا بر گزارش خود گوگل، 39.1 درصد از گوشي‌هاي هوشمند و تبلت‌هاي اندرويدي از نسخه جديدتر اندرويد 4.4 كيت‌كت استفاده مي‌كنند. جديدترين نسخه اين سيستم عامل يعني اندرويد 5.0 لولي‌پاپ كه در ماه نوامبر عرضه شد، كمتر از 0.1 درصد سيستم‌هاي اندرويد را تشكيل مي‌دهد. اين بدان معناست كه حدود 60 درصد از دستگاه‌هاي اندرويد از نسخه‌هاي قديمي اين سيستم عامل كه مرورگر آنها آسيب‌پذير است استفاده مي‌كنند.
لودويگ به كاربران اندرويد 4.3 و نسخه‌هاي قديمي‌تر اندرويد توصيه كرده است كه از مرورگر ديگري استفاده كنند. وي گوگل كروم و موزيلا را پيشنهاد كرده است.

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 6 بهمن 1393

دسته‌ها

امتیاز

امتیاز شما
تعداد امتیازها:0